################################################################################
# Winch device definitions
######################################
LCI-90i:
  category: "device_type"
  description: "LCI-90i"

  format:
    CheckSum: "{LANID:nc},{WinchTime:ti},{Name:nc},{Tension:of},{Speed:of},{Payout:of},{Checksum:g}"
    NoChecksum: "{LANID:nc},{WinchTime:ti},{Name:nc},{Tension:of},{Speed:of},{Payout:of}"

  fields:
    LANID:
      units: ""
      description: ""
    WinchTime:
      units: "yyyy-mm-ddThh:mm:ss.sss"
      description: "LCI-90i Date and Time"
    Name:
      units: ""
      description: "Name of winch"
    Tension:
      units: "lbs"
      description: "Winch tension"
    Speed:
      units: "meters/min"
      description: "Winch payout speed"
    Payout:
      units: "meters"
      description: "Winch payout"
